Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1199232 - [abrt] will-crash: x(): will_abort killed by SIGABRT
Summary: [abrt] will-crash: x(): will_abort killed by SIGABRT
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: will-crash
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Marko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:92fe59b5f881cf66b8579d433f9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-05 17:15 UTC by Martin Milata
Modified: 2016-02-01 02:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-06 13:37:14 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (10.25 KB, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: cgroup (191 bytes, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: core_backtrace (5.17 KB, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: dso_list (229 bytes, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: environ (3.26 KB, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: maps (1.44 KB, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: mountinfo (3.12 KB, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: namespaces (85 bytes, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: open_fds (140 bytes, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2015-03-05 17:15 UTC, Martin Milata
no flags Details

Description Martin Milata 2015-03-05 17:15:20 UTC
Version-Release number of selected component:
will-crash-0.9-1.fc21

Additional info:
reporter:       libreport-2.4.0.19.gff13
backtrace_rating: 4
cmdline:        will_abort --random
crash_function: x
executable:     /usr/bin/will_abort
global_pid:     30980
kernel:         3.18.5-201.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Thu 2015-02-12 15:05:45 CET, end at Thu 2015-03-05 18:14:36 CET. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 x at will_abort.c:32
 #3 t at will_abort.c:31
 #4 n at will_abort.c:29
 #5 m at will_abort.c:29
 #6 k at will_abort.c:28
 #7 o at will_abort.c:29
 #8 r at will_abort.c:30
 #9 d at will_abort.c:26
 #10 j at will_abort.c:28
 #11 k at will_abort.c:28

Comment 1 Martin Milata 2015-03-05 17:15:22 UTC
Created attachment 998471 [details]
File: backtrace

Comment 2 Martin Milata 2015-03-05 17:15:23 UTC
Created attachment 998472 [details]
File: cgroup

Comment 3 Martin Milata 2015-03-05 17:15:25 UTC
Created attachment 998473 [details]
File: core_backtrace

Comment 4 Martin Milata 2015-03-05 17:15:26 UTC
Created attachment 998474 [details]
File: dso_list

Comment 5 Martin Milata 2015-03-05 17:15:27 UTC
Created attachment 998475 [details]
File: environ

Comment 6 Martin Milata 2015-03-05 17:15:28 UTC
Created attachment 998476 [details]
File: limits

Comment 7 Martin Milata 2015-03-05 17:15:30 UTC
Created attachment 998477 [details]
File: maps

Comment 8 Martin Milata 2015-03-05 17:15:31 UTC
Created attachment 998478 [details]
File: mountinfo

Comment 9 Martin Milata 2015-03-05 17:15:32 UTC
Created attachment 998479 [details]
File: namespaces

Comment 10 Martin Milata 2015-03-05 17:15:33 UTC
Created attachment 998480 [details]
File: open_fds

Comment 11 Martin Milata 2015-03-05 17:15:34 UTC
Created attachment 998481 [details]
File: proc_pid_status


Note You need to log in before you can comment on or make changes to this bug.